.inputLarge,.inputMedium,.inputSmall {
	height: 35px;
	background-color: #fff;
	font-size: 11px;
	color: #000;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.inputLargeCC,.inputMediumCC,.inputSmallCC {
	height: 35px;
	background-color: #fff;
	font-size: 11px;
	color: #000;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
}

@media all and (-ms-high-contrast:none)
     {
     .inputLarge,.inputMedium,.inputSmall,.inputLargeCC,.inputMediumCC,.inputSmallCC  { padding: 0 10px; } /* IE10 */
     *::-ms-backdrop, .inputLarge,.inputMedium,.inputSmall,.inputLargeCC,.inputMediumCC,.inputSmallCC  { padding: 0 10px; } /* IE11 */
     }

.ocpColumnMedium,.ocpColumnSmall {
	float: left;
}

.long {
	height: 200px;
	margin-top: 10px;
}

.placeHolder_CU {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 20px;
	margin-top: 25px;
	text-transform: uppercase;
}

.placeHolder_SH {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 20px;
	margin-top: 0px;
	text-transform: uppercase;
}

.placeHolder_CO {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 20px;
	margin-top: 0px;
	text-transform: uppercase;
}

.more {
	margin-bottom: 10px;
}

/* PLACEHOLDER STILE*/
select {
	/*     color: #a7a9ac; */
	
}

option {
	height: 35px;
}

/* PLACE HOLDERS INPUTBOX & TEXTAREA */
.inputLarge::-webkit-input-placeholder,.inputMedium::-webkit-input-placeholder,.inputSmall::-webkit-input-placeholder
	{
	color: #939598;
}

.inputLarge:-moz-placeholder,.inputMedium:-moz-placeholder,.inputSmall:-moz-placeholder
	{ /* Firefox 18- */
	color: #939598;
}

.inputLarge::-moz-placeholder,.inputMedium::-moz-placeholder,.inputSmall::-moz-placeholder
	{ /* Firefox 19+ */
	color: #939598;
}

.inputLarge:-ms-input-placeholder,.inputMedium:-ms-input-placeholder,.inputSmall:-ms-input-placeholder
	{
	color: #939598;
}

.inputLargeCC::-webkit-input-placeholder,.inputMediumCC::-webkit-input-placeholder,.inputSmallCC::-webkit-input-placeholder
	{
	color: #939598;
}

.inputLargeCC:-moz-placeholder,.inputMediumCC:-moz-placeholder,.inputSmallCC:-moz-placeholder
	{ /* Firefox 18- */
	color: #939598;
}

.inputLargeCC::-moz-placeholder,.inputMediumCC::-moz-placeholder,.inputSmallCC::-moz-placeholder
	{ /* Firefox 19+ */
	color: #939598;
}

.inputLargeCC:-ms-input-placeholder,.inputMediumCC:-ms-input-placeholder,.C:-ms-input-placeholder
	{
	color: #939598;
}

.normalBorder,.formFieldContainer input,.formFieldContainer textarea,.formFieldContainer select
	{
	border: 1px solid #000000;
}

.warningBorder, .formFieldError input {
	border: 1px solid #DE1F2C;
}

.formFieldError .inputContactUsSelect select, .formFieldError select, .formFieldError textarea{
	border: #DE1F2C solid 1px;
}
.normal {
	color: #000000;
}

.warning,.formFieldError span.labelText {
	color: #DE1F2C;
}

.warningTen {
	margin-top: 5px;
}

.warningTwenty {
	margin-top: 0px;
}

/* Desktops e laptops ----------- */
/* @media only screen and (min-width : 1224px) { */
.inputLarge {
	width: 380px;
}

.inputMedium {
	width: 280px;
}

.inputSmall {
	width: 160px;
}

.ocpColumnLarge {
	width: 400px;
	float: left;
}

.ocpColumnMedium {
	width: 300px;
}

.ocpColumnSmall {
	width: 180px;
}

.inputLargeCC {
	width: 380px;
}

.inputMediumCC {
	width: 280px;
}

.inputSmallCC {
	width: 160px;
}

input#footer_newsl_email {
	font-size: 10px;
	height: 40px;
	padding-bottom: 13px;
	padding-left: 15px;
	padding-top: 14px;
	width: 200px;
	border: 1px solid black;
	margin-left: 1px;
	margin-right: -2px;
}

/*----------------| HACK ie10 e successivi |---------------*/
_:-ms-input-placeholder,input#footer_newsl_email {
	padding-top: 10px;
}

input#promoCode {
	font-size: 10px;
	height: 40px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
	border: 1px solid black;
	margin-left: 1px;
	margin-right: -2px;
	margin-bottom: 25px;
	vertical-align: top;
	overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    width: 270px;
}

input#cityStateZip {
	font-size: 10px;
	height: 40px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 15px;
	width: 200px;
	margin-right: -2px;
}

/*-----| HACK IE 10 e successivi */
_:-ms-input-placeholder,input#cityStateZip {
	padding-top: 10px;
}

div#footer_newsl_subm,input.promocode_subm {
	width: 103px;
	border: 1px solid black;
	height: 40px;
	border-left: none;
}

input.promocode_subm {
	background-color: #1f3560;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

input.formButton {
	background-color: #1f3560;
	color: #fff;
	text-transorm: uppercase;
}

#footer_newsl_subm {
    padding: 0 5px;
    max-width: 200px;
    min-width: 200px;
    text-align: center;
}

.promocode_subm {
	vertical-align: top;
}
/* } */

/* /* iPad e tablet... 768px */
* /
	/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { */
	/* /* Styles */ * /
	/* 	.inputLarge{ */
	/* 		width:310px; */
	/* 	} */
	/* 	.inputMedium{ */
	/* 		width:215px; */
	/* 	} */
	/* 	.inputSmall{ */
	/* 		width:140px; */
	/* 	} */
	/* 	.ocpColumnLarge{ */
	/* 		width:330px; */
	/* 		float:left;		 */
	/* 	} */
	/* 	.ocpColumnMedium{ */
	/* 		width:235px;	 */
	/* 	} */
	/* 	.ocpColumnSmall{ */
	/* 		width:160px;	 */
	/* 	} */
	/* 	input#footer_newsl_email { */
	/* 		font-size: 10px; */
	/* 		height: 50px; */
	/* 		padding-bottom: 20px; */
	/* 		padding-left: 20px; */
	/* 		padding-top: 24px; */
	/* 		width: 312px; */
	/* 		border: 1px solid black; */
	/* 		margin-left: 1px; */
	/* 		margin-right: -2px; */
	/* 	} */
	/* 	div#footer_newsl_subm { */
	/* 		width: 132px; */
	/* 		border: 1px solid black; */
	/* 		height: 50px; */
	/* 		border-left: none; */
	/* 	} */
	/* 	#footer_newsl_subm { */
	/* 		padding-left: 20px; */
	/* 		padding-right: 20px; */
	/* 	} */
	/* 	input#promoCode { */
	/* 		font-size: 10px; */
	/* 		height: 40px !important; */
	/* 		padding-bottom: 15px; */
	/* 		padding-left: 15px; */
	/* 		padding-top: 15px; */
	/* 		border: 1px solid black; */
	/* 		margin-left: 1px; */
	/* 		margin-right: -2px; */
	/* 	} */
	/* 	input.promocode_subm{ */
	/* 		background-color: #1f3560; */
	/* 		color:#fff; */
	/* 		text-transorm:uppercase; */
	/* 		height: 40px !important; */
	/* 	} */
	/* } */
	/* /* mobile 320px */ * /
	/* @media only screen and (max-device-width : 320px) { */
	/* /* Styles */ * /
	/* 	.inputLarge{ */
	/* 		width:270px; */
	/* 	} */
	/* 	.inputMedium{ */
	/* 		width:140px; */
	/* 	} */
	/* 	.inputSmall{ */
	/* 		width:140px; */
	/* 	} */
	/* 	.ocpColumnLarge{ */
	/* 		width:290px; */
	/* 		float:left;		 */
	/* 	} */
	/* 	.ocpColumnMedium{ */
	/* 		width:160px;	 */
	/* 	} */
	/* 	.ocpColumnSmall{ */
	/* 		width:160px;	 */
	/* 	} */
	/* 	input#footer_newsl_email { */
	/* 		font-size: 10px; */
	/* 		height: 40px; */
	/* 		padding-bottom: 15px; */
	/* 		padding-left: 15px; */
	/* 		padding-top: 15px; */
	/* 		width: 170px; */
	/* 		border: 1px solid black; */
	/* 		margin-left: 1px; */
	/* 		margin-right: -2px; */
	/* 	} */
	/* 	div#footer_newsl_subm { */
	/* 		width: 100px; */
	/* 		border: 1px solid black; */
	/* 		height: 50px; */
	/* 		border-left: none; */
	/* 	} */
	/* 	#footer_newsl_subm { */
	/* 		padding-left: 20px; */
	/* 		padding-right: 20px; */
	/* 	} */
	/* 	input#cityStateZip { */
	/* 		font-size: 10px; */
	/* 		height: 40px; */
	/* 		padding-bottom: 15px; */
	/* 		padding-left: 15px; */
	/* 		padding-top: 15px; */
	/* 		width: 170px; */
	/* 		margin-right: -2px; */
	/* 	} */
	/* } */
	/* FIXING DISTANCE PIXEL PERFECT*/ 

#titleContactUs {
	margin-top: 17px;
}

.formIntroText {
	margin-bottom: 30px;
	margin-top: 10px;
}

.customSelect select {
	font-size: inherit;
	margin: 0;
	padding: 0.5em;
	background-color: transparent;
	opacity: 1;
	-moz-appearance: none;
	border: 0 none;
	border-radius: 0px;
	padding-right: 3em;
	color: #000;
}

@
-moz-document url-prefix () { .more { margin-bottom:10px;
	
}

.customSelect select {
	font-size: inherit;
	margin: 0;
	padding: 0.5em;
	background-color: transparent;
	opacity: 1;
	-moz-appearance: none;
	border: 0 none;
	border-radius: 0px;
	padding-right: 3em;
}

.customSelectCheckout select {
	font-size: inherit;
	margin: 0;
	padding: 0.5em;
	background-color: transparent;
	opacity: 1;
	-moz-appearance: none;
	border: 0 none;
	border-radius: 0px;
	padding-right: 3em;
	background-color: #fff;
}

.alines {
	margin-bottom: 0px;
}

.inputContactUsSelect,.inputContactUsSelect_ {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.inputContactUsSelect:before,.inputContactUsSelect:after {
	content: "";
	pointer-events: none;
	position: absolute;
}

.inputContactUsSelect_:before,.inputContactUsSelect_:after {
	content: "";
	pointer-events: none;
	position: absolute;
}

.inputContactUsSelect:after {
	content: "▼";
	font-size: 0.625em;
	height: 1em;
	line-height: 1em;
	margin-top: 0em;
	right: 1.75em;
	top: 50%;
	color: #000;
}

.inputContactUsSelect_:after {
	content: "▼";
	font-size: 0.625em;
	height: 1em;
	line-height: 1em;
	margin-top: 0em;
	right: 1.75em;
	top: 50%;
	color: #000;
}

.inputContactUsSelect:before {
	bottom: 0;
	right: 0;
	top: 0;
	width: 3em;
	background-color: #fff;
	border: 1px solid black;
}

.inputContactUsSelect_:before {
	bottom: 0;
	right: 0;
	top: 0;
	width: 3em;
	background-color: #fff;
	border: 1px solid #DE1F2C;
}

}

/* --- INTESTAZIONI --- */
.inputContactUsSelect select,.inputContactUsSelectCC select, .product_text .popover select, .productImage .popover select{
	border: 1px solid #000;
	background-color: #fff;
	box-shadow: none;
	color: #000;
	display: block;
	font-size: 11px;
	padding-left: 5px;
	min-height: 35px;
	width: 300px;
	background: url(../images/select_arrow.png) no-repeat right #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ie-appearance: none;
	appearance: none;
	text-overflow: ellipsis;
}

.inputContactUsSelect select option:selected,.inputContactUsSelectCC select option:selected
	{
	color: #000;
}

.inputSplashSelect select{
	border: 1px solid #000;
	background-color: #fff;
	box-shadow: none;
	color: #000;
	font-size: 11px;
	padding-left: 5px;
	min-height: 35px;
	width: 300px;
	background: url(../images/select_arrow.png) no-repeat right #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ie-appearance: none;
	appearance: none;
	text-overflow: ellipsis;
	max-width: 200px;
	margin-bottom: 10px;
}

.inputCheckoutSelect select {
	border: 1px solid #000;
	background-color: #fff;
	box-shadow: none;
	color: #000;
	display: block;
	font-size: 11px;
	padding-left: 5px;
	min-height: 35px;
	background: url(../images/select_arrow.png) no-repeat right #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ie-appearance: none;
	appearance: none;
}

.inputCheckoutSelect select option:selected {
	color: #000 !important;
}

.lessFiveDown {
	margin-top: -5px;
}

.lessTenDown {
	margin-top: -10px;
}

.moreTenDown {
	margin-top: 10px;
}

.lessFifteenDown {
	margin-top: -15px;
}

.lessTwentyDown {
	margin-top: -24px;
}

.moreFifteenDown {
	margin-bottom: 15px;
}

.moreTenDown {
	margin-bottom: 15px;
}

.styled-select.grey {
	color: #a7a9ac;
}

.styled-select.black {
	color: #000;
}

.inputContactUsSelect_ select,.inputContactUsSelectCC_ select {
	border: 1px solid #DE1F2C;
	background-color: #fff;
	box-shadow: none;
	color: #999;
	display: block;
	font-size: 11px;
	min-height: 35px;
	width: 300px;
	background: url(../images/select_arrow_red.png) no-repeat right #fff;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ie-appearance: none;
	appearance: none;
}

select, select.styled-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ie-appearance: none;
	appearance: none;
	text-indent: 1px;
	padding-right: 35px;
	text-overflow: ellipsis;
    white-space: nowrap;
	height: 35px;
}

select::-ms-expand {
	display: none;
}

.inputContactUsSelect select.styled-select option {
	height: 35px;
	font-size: 11px;
	line-height: 30px;
	padding-top: 7px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.inputContactUsSelect select.styled-select.birthday {
    margin-left: 0px;
    float: left;
    width: 86px;
}

.type_gender {
	margin-top: 25px;
}

.type_birthday select, .type_gender select {
    margin: 10px 10px 20px 0;
}

#use-log-reg-form .type_birthday select {
    margin: 10px 10px 5px 0;
}


.type_birthday::after {
    clear: both;
    display: block;
    content: " ";
}

.type_birthday .inputContactUsSelect, .type_birthday .inputContactUsSelect_{
	margin-bottom: 0;
}

/*
.inputContactUsTextArea textarea{
	width:380px;
	height:200px;
	border:1px solid black;
}

.inputContactUs input{
	width:300px;
	 height: 30px;
    font-size: 11px;
    line-height: 30px;
    border:1px solid black;
    padding-left:10px;
    padding-right:10px;
}

.titleContactUs {
    margin-top: 22px;
    text-transform: uppercase;
}

.inputContactUs {
    margin-top: 8px;
}

.inputContactUsTextArea{
	margin-top: 12px;
	
}

.inputContactUsTextArea textarea{
	padding:10px;
	
}



*/
.form_field_title {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.shippingSelectStyle {
	width: 165px;
	margin-left: 30px;
}

.tipLarge {
	width: 400px;
}

.moreTopFive {
	margin-top: 5px;
}

.moreTopSix {
	margin-top: 6px;
}

.moreTopTwentySix {
	margin-top: 26px;
}

.moreTopTwenty {
	margin-top: 20px;
}

.bottomTwentyFive {
	margin-bottom: 25px;
}

#changeEmailPwd .formFieldContainer {
	max-height: 100px;
	min-height: 50px;
}

#changeEmailPwd input {
	margin-bottom: 25px;
}

#changeEmailPwd input.medium_primary_button {
	margin-top: 25px;
	margin-bottom: 25px;
}

#changeEmailPwd .account-block-title {
	font-size: 16px;
	margin-bottom: 23px;
}

.lastInput {
	margin-bottom: 0px;
}

.moreTenDown {
	margin-top: 10px;
}

#errorContinue .formButton {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	text-transform: uppercase;
	border: 1px solid black;
	cursor: pointer;
	outline: 0px;
	color: #ffffff;
	background-color: #1f3560;
	border: 1px solid #1f3560;
}

.checkboxLineH {
	line-height: 20px !important;
}

.emailPrefTopMargin {
	margin-top: 20px;
}

.js_select.placeholder{
	color: #939598 !important;
}

*{ 
	outline:0;
}

select.formFieldError {
    border: 1px solid #DE1F2C;
}

#orderStatus .inputSmall {
    width: 180px;
}